{
  "id": "a1a-027-electabuzz",
  "name": "Electabuzz",
  "card_type": "pokemon",
  "hp": 70,
  "pokemon_type": "lightning",
  "stage": "basic",
  "variant": "normal",
  "retreat_cost": 1,
  "set_id": "a1a",
  "rarity": "uncommon",
  "attacks": [
    {
      "name": "Thunder Spear",
      "cost": [
        "lightning",
        "lightning"
      ],
      "damage": 0,
      "effect_description": "This attack does 40 damage to 1 of your opponent’s Pokémon."
    }
  ],
  "weakness": {
    "energy_type": "fighting",
    "value": 20
  },
  "illustrator": "Naoyo Kimura",
  "image_path": "a1a/027-electabuzz.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/027-electabuzz.webp"
}